﻿*{font-family: "微软雅黑";color: #333;}
p,h1,h2,h3,h4,h5,h6{margin: 0;}
ul{list-style: none;margin: 0;padding: 0;}
a,a:hover{text-decoration: none;color: #333333;}
@charset "utf-8";

@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.text-blod{font-weight: bold;}
.wrap{width:1200px; max-width:96%; margin:0 auto;}
.wrap:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.wrap{zoom:1;}
.head{width: 100%;overflow: hidden;background: #191919;}
.head_topbox:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.head_topbox{zoom:1;position: relative;} 
.head_l{float: left;color: #fff;font-size: 13px;line-height: 30px;}
.head_r{float: right;padding: 9px 0;background: #016edb;position: relative;}
.head_r:before{display: block;content: "";width: 25px;height: 30px;position: absolute;right: 100%;top: 0;background: url(../images/sanjiao.png);background-size: 100% 100%;}
.head_r:after{display: block;content: "";width: 1000px;height: 100%;background: #016edb;position: absolute;left: 100%;top: 0;}
.head_r a{display: block;float: left;font-size: 12px;line-height: 12px; color: #fff;padding: 0 15px;border-right: 1px solid #fff;}
.head_r a:last-child{padding-right: 0;border: none;}

.header:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.header{zoom:1;position: relative;}
.headbox{display: flex;justify-content: space-between;align-items: center;}
.logobox{width: 400px;line-height: 132px;}
.logoname{width: 367px;line-height: 132px;}

/*.topserch {position: relative;top: 10px;}
.topserch .topinput{height: 30px;top: 2px; border: none;outline:none;padding-left: 10px;z-index: 666;background-color:#e3e3e3;color: #666;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-right: 1px solid #d8d8d8;}
.topserch button{line-height:30px;padding: 0 10px;top: 0; border-top-right-radius: 10px;border-bottom-right-radius: 10px;background: #e3e3e3;outline:none;border: none;}*/
.head_td{float: left;}
.ck_btn{position: absolute;display: block;width: 40px;text-align: center;line-height: 40px;font-size: 22px;right: 0;top: 50%;margin-top: -20px;color: #ffffff;}
.ck_btn span{color: #004ba2;}
.tel{padding-left: 55px;position: relative;height: 132px;padding-top: 20px;overflow: hidden;}
.telpic{position: absolute;left: 0;top: 0;}
.tel h4{font-size: 16px;line-height: 30px;}
.tel h3{font-size: 24px;color: #016edb;line-height:30px;font-weight: bold;}

.menu{background:url(../images/menubg.jpg)repeat-x;background-size: auto 100%;}
.menu ul.yj:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.menu ul.yj{zoom:1;background: url(../images/shu.jpg)no-repeat right center;}
.menu ul.yj>li{float: left;width: 12.5%;position: relative;background: url(../images/shu.jpg)no-repeat left center;}
.menu ul.yj>li>a{display: block;width: 100%; position:relative; line-height: 45px;font-size: 16px; text-align: center;color: #fff;text-transform: uppercase;}
.menu ul.yj>li:hover>a{background:#004f8f;}
.menu ul.yj>li ul.ejmenu{position: absolute;width: 100%;left: 0;top:100%;display: none;z-index: 9;background: rgba(0,58,131,.7);}
.menu ul.yj>li ul.ejmenu li a{display: block;width: 100%;text-align: center; line-height: 34px; border-bottom: 1px solid rgba(255,255,255,.4);color: #fff;transition: all 0.25s;}
.menu ul.yj>li ul.ejmenu li a:hover{background: #0b85e9;}
.menu ul.yj>li:hover ul.ejmenu{display: block;}

/*手机底部*/
.hot{width:100%; height:58px; background:#0a6acd; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }

/*标题*/
.tit01{text-align: center;margin-bottom: 30px;}
.tit01 h4{font-size: 47px;font-weight: bold;text-transform: uppercase;color: #0168cf;margin-bottom: 20px;}
.tit01 h5{font-size: 16px;font-family: arial;text-transform: uppercase;color: #131313;margin-bottom: 20px;}
.tit01 .tit_line{width: 35px;height: 6px;background: #0067ce;margin: 0 auto;}

/*关于我们*/
.in_ab{padding: 70px 0;background: url(../images/abbg1.jpg)no-repeat center center;background-size: cover;}
.in_abtext{padding: 0 70px;text-align: center;font-size: 16px;line-height: 36px; margin-bottom: 30px;}
.in_abmore a{display: block;margin: 0 auto; width: 147px;line-height: 34px;height: 34px;text-align: center;font-size: 16px;color: #fff;background: #0067ce;border-radius: 15px;}

.in_abpic{width: 100%;margin-top: 60px;}
.in_abpic{padding:30px 15px;background: #fff;font-size: 0;}
.in_abpiclist{width: 33.33%;font-size: initial;display: inline-block;padding: 0 15px;}
.in_abpiclist a{display: block;width: 100%;}
.in_abpiclist a .picbox{width: 100%;position: relative;overflow: hidden;}
.in_abpiclist a .picbox:after{display: block;content: "";padding-top: 62.67%;}
.in_abpiclist a .picbox span{display: block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: all 0.4s;}
.in_abpiclist a .picbox .txtbox{position: absolute;left: 0;top: 50%;transform: translateY(-50%);font-size: 30px;width: 100%;text-align: center;color: #fff;}
.in_abpiclist a:hover .picbox span{transform: scale(1.05);}


/*新闻*/
.tit02{border-bottom: 1px solid #c7c7c7;padding-bottom: 23px;}
.tit02 h4{font-size: 30px;color: #0a6acd;line-height: 30px;}
.tit02 h4 span{font-size: 14px;color: #9b9b9b;text-transform: uppercase;}

.in_newbox{width: 100%;overflow: hidden;zoom: 1;}
.in_newbox .in_newlist{width: calc(100% - 380px);float: left;padding-right: 110px;}
.in_newbox .in_newpicbox{width: 380px;float: right;}
.in_newbox .in_newlist ul li{padding: 65px 0;border-bottom: 1px dashed #999;}
.in_newbox .in_newlist ul li:last-child{border-bottom: none;}
.in_newbox .in_newlist ul li a{display: block;overflow: hidden;zoom: 1;}
.in_newbox .in_newlist ul li a .in_newdate{width: 82px;height: 82px;float: left;padding-top: 14px;background: #e3e3e3;border-radius: 3px;}
.in_newbox .in_newlist ul li a .in_newdate h4{font-size: 24px;color: #000000;text-align: center;margin-bottom: 14px;}
.in_newbox .in_newlist ul li a .in_newdate h5{font-size: 15px;color: #000000;text-align: center;}
.in_newbox .in_newlist ul li a .in_new_t{width: calc(100% - 82px);float: left;padding-left: 25px;}
.in_newbox .in_newlist ul li a .in_new_t .in_newtit{font-size: 22px;color: #131313;line-height: 26px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.in_newbox .in_newlist ul li a .in_new_t .in_newtxt{width: 100%;font-size: 16px;line-height: 28px;height: 56px;overflow: hidden;color: #4b4b4b;}
.in_newbox .in_newlist ul li a:hover .in_newdate{background: #0a6acd;}
.in_newbox .in_newlist ul li a:hover .in_newdate h4{color: #fff;}
.in_newbox .in_newlist ul li a:hover .in_newdate h5{color: #fff;}
.in_newbox .in_newlist ul li a:hover .in_new_t .in_newtit{color: #0a6acd;}

.in_newbox .in_newpicbox ul li{width: 100%;padding-top:46px;}
.in_newbox .in_newpicbox ul li a{display: block;}
.in_newbox .in_newpicbox ul li a .picbox{width: 100%;height: 230px;overflow: hidden;}
.in_newbox .in_newpicbox ul li a .picbox span{display: block;width: 100%;height: 100%;transition: all 0.4s;}
.in_newbox .in_newpicbox ul li a:hover .picbox span{transform: scale(1.05);}

/*留言*/
.in_mes{background: #f6f6f6;padding: 60px 0 70px;}
.formbox{width: 670px;max-width: 100%;margin: 0 auto;}
.inputbox{width: 100%;overflow: hidden;zoom: 1;margin-bottom: 54px;}
.inputbox .input_tit{width: 105px;float: left;font-size: 18px;line-height: 34px;}
.inputbox input{width: calc(100% - 135px);float: left;padding: 0 5px;font-size: 16px;line-height: 30px;}
.inputbox .input_act{font-size: 18px;color: #0461c2;line-height: 34px;float: left;text-align: center;width: 30px;}
.buttonbox{width: 670px;max-width: 100%;margin: 0 auto;}
.buttonbox button{width: calc(100% - 135px);margin-left: 105px;padding: 0;outline: none;background: #0a6acd;color: #fff;border: none;line-height: 39px;font-size: 18px;}

/*底部联系*/
.in_foot{padding:55px 0;background: #0a6acd;border-bottom: 1px solid #ffffff;}
.in_footbox{width: 100%;display: flex;justify-content: space-between;}
.tit03{margin-bottom: 25px;}
.tit03 h4{font-size: 24px;color: #fff;padding-bottom: 15px;position: relative;}
.tit03 h4:after{display: block;content: "";width: 50px;height: 3px;background: #fff;position: absolute;bottom: 0;left: 0;}
.in_lxfs{font-size: 16px;line-height: 44px;color: #fff;}
.in_lxfs *{color: #fff;}
.in_foot_m{text-align: center;}
.in_foot_m .tit03{display: inline-block;}
.in_foot_pic{text-align: center;height: 70px;margin: 15px 0;}
.in_foot_pic img{max-width: 50px;line-height: 70px;}
.in_foot_lx h5{font-size: 24px;color: #fff;}
.in_foot_r{text-align: center;}
.in_foot_r .tit03{display: inline-block;}

.foot_p{background: #0a6acd;padding: 25px 0;text-align: center;}
.foot_p p{font-size: 16px;line-height: 30px;color: #fff;}

.protner table{width: 100% !important}
.abtxt table{width: 100% !important;}
@media only screen and (max-width:1199px ) {
	.logobox{width: 320px;line-height: 100px;}
	.logoname{width: 308px;line-height: 100px;}
	.tel{height: 90px;padding-top: 10px;}
	.tel h4{font-size: 14px;line-height: 24px;}
	.tel h3{font-size: 20px;line-height: 26px;}
	.telpic{top: -10px;}
	.tit01 h4{font-size: 35px;font-weight: normal;margin-bottom: 12px;}
	.tit01 h5{margin-bottom: 12px;}
	.in_ab{padding: 50px 0;}
	.in_abtext{padding: 0 40px;}
	.in_abpic{margin-top: 30px;}
	.in_newbox .in_newlist{padding-right:30px;}
	.in_newbox .in_newlist{width: calc(100% - 300px);}
	.in_newbox .in_newpicbox{width: 300px;}
}
@media only screen and (max-width:991px ) {
	.logobox{width: 290px;line-height: 100px;}
	.logoname{display: none;}
	.tel{height: 80px;padding-top: 0px;}
	.tel h4{font-size: 14px;line-height: 24px;}
	.tel h3{font-size: 20px;line-height: 26px;}
	.telpic{top: -10px;}
	.menu ul.yj>li>a{font-size: 14px;}
	.tit01 h4{font-size: 35px;font-weight: normal;margin-bottom: 12px;}
	.tit01 h5{margin-bottom: 12px;}
	.in_ab{padding: 50px 0;}
	.in_abtext{padding: 0 40px;}
	.in_abpic{margin-top: 30px;}
	.in_abpiclist{padding: 0 10px;}
	.in_abpic{padding: 20px 10px;}
	.tit02 h4{font-size: 26px;}
	.in_newbox .in_newlist ul li{padding: 50px 0;}	
	.in_newbox .in_newpicbox ul li a .picbox{height: 200px;}
	.in_lxfs{font-size: 16px;line-height: 36px;}
	.in_foot_pic{margin: 15px 0;}
}


@media only screen and (min-width:768px ) {
	.menu{display: block !important;}
}
@media only screen and (max-width:767px ) {
.logobox{line-height: 70px;}
/*菜单*/
.menu ul.yj{background: none;}
.menu ul.yj>li{background: none;}
.menu ul.yj>li ul.ejmenu{display: none;}
.menu {display: block;width: 30%;min-width: 150px;right: 0;top: 100%; position: absolute;z-index: 9;background:none;background: rgba(0,0,0,.6);}
.menu ul.yj>li{width: 100%;overflow: hidden;float: none;}
.menu ul.yj>li>a{font-size: 14px;line-height: 32px;background: none;border-bottom: 1px solid rgba(255,255,255,0.4);}
.menu ul.yj>li:before{background: none;}
.head{display: none;}

.in_ab{padding: 35px 0;}
.tit01{margin-bottom: 25px;}
.tit01 h4{font-size: 30px;}
.in_abtext{padding: 0;text-align: left;}
.in_abpic{padding: 10px;}
.in_abpiclist{width: 100%;padding:10px;}
.in_abpiclist a .picbox:after{padding-top: 200px;}
.tit02{padding-bottom: 10px;}
.in_newbox .in_newlist{width: 100%;}
.in_newbox .in_newlist ul li{padding: 20px 0;}
.in_newbox .in_newpicbox{width: 100%;overflow: hidden;zoom: 1;}
.in_newbox .in_newpicbox ul li{width: 50%;float: left;padding: 10px;}

.inputbox{margin-bottom: 30px;}
.in_mes{padding: 35px 0;}
.in_foot{display: none;}
.foot_p{display: none;}
.protner table{width: 100% !important}
.protner table tr td{width: 100% !important; float: left;}
}

@media only screen and (max-width:640px ) {
	.in_newbox .in_newpicbox ul li{padding: 10px 5px;}
	.in_newbox .in_newpicbox ul li a .picbox{height: 150px;}
	.inputbox .input_tit{font-size: 14px;width: 75px;}
	.inputbox input{width: calc(100% - 105px);}
	.buttonbox button{width: calc(100% - 105px);margin-left: 75px;}
}



/*内页*/
.cen_box:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.cen_box{zoom:1;padding: 40px 0;}
.cen_l{width: 250px;float: left;}
.cen_r{width: calc(100% - 250px);float: right;padding-left: 29px;}
.cenlbox{background: #f1f0f0;margin-bottom: 10px;}
.cen_l .tit04 {width: 100%;height: 90px;text-align: center;padding-top: 14px; background: url(../images/tit_bg.png)no-repeat;background-size: 100% 100%;}
.cen_l .tit04 h4{font-size: 24px;line-height: 30px;color: #ffffff;}
.cen_l .tit04 h5{font-size: 12px;line-height: 30px;color: #ffffff;}

.dropmenu>ul.lv1>li>a{display: block;position: relative; width: 100%;line-height: 42px;padding-left: 20px; font-size: 16px;color: #000;background: #f1f0f0;border-bottom: 7px solid #ffffff;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}

.dropmenu>ul.lv1>li a span{margin-right: 10px;top: 2px;}
.dropmenu>ul.lv1>li a:focus{text-decoration: none;}
.dropmenu>ul.lv1>li:hover>a{color: #0a6acd;}
.dropmenu>ul.lv1>li.act>a{color: #0a6acd;}
.dropmenu>ul.lv1>li:hover a span{color: #0a6acd;}
.dropmenu>ul.lv1>li.act a span{color: #0a6acd;}
/*.dropmenu>ul.lv1>li.act>a span.icon_xz{transform: rotateZ(90deg);}*/
.dropmenu>ul.lv1>li ul.lv2>li>a{display: block;width: 100%;line-height: 30px;font-size: 12px;font-family: "宋体"; color: #484848;border-top: 1px solid #ffffff;padding-left:30px;}
.dropmenu>ul.lv1>li ul.lv2>li>a:hover{color: #ff3900;}

.cenl_lx {background: #f1f0f0;margin-bottom: 10px;}
.cenl_lx .lx_tit {width: 100%;height: 90px;text-align: center;padding-top: 14px; background: url(../images/tit_bg.png)no-repeat;background-size: 100% 100%;}
.cenl_lx .lx_tit h4{font-size: 24px;line-height: 30px;color: #ffffff;}
.cenl_lx .lx_tit h5{font-size: 12px;line-height: 30px;color: #ffffff;}

.lxpic{width: 100%;padding:10px;}

.l_lx{padding:0 10px 10px 10px;}
.l_lx p{font-size: 16px;line-height: 44px;color: #292929;}

.suoyin:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.suoyin{zoom:1;border-bottom: 3px double #d3d3d3;padding-top: 10px;}
.suoyin h4{float: left; font-size:20px;line-height:44px;color: #0a6acd;font-weight: bold;}
.suoyin h5{float: right;color: #333333;font-size: 14px;line-height: 44px;}
.main{padding-top: 15px;}
.main img{max-width: 100%;}

@media only screen and (max-width:991px ) {
.cen_l{width: 230px;float: left;}
.cen_r{width: calc(100% - 230px);float: right;padding-left: 15px;}
}

@media only screen and (min-width:768px ) {
	.dropmenu{display: block !important;}
	.dropbtn{display: none;}
}
@media only screen and (max-width:767px ) {
	.cen_box{padding: 25px 0;}
	.dropmenu>ul.lv1>li{padding: 0;}
	.dropmenu>ul.lv1>li>a{line-height: 40px;height: 40px; font-size: 14px;border-width: 1px;}
	.dropmenu>ul.lv1>li ul.lv2{display: none;}
	.cen_l{width: 100%;float: none;padding: 0;}
	.cen_r{width: 100%;float: none;padding: 0;}
	.cen_l .tit04{height: 60px;text-align: left;background: #0a6acd; padding-left: 8px; font-size: 0;position: relative;}
	.cen_l .tit04 h4{display: inline-block;font-size: 18px;}
	.cen_l .tit04 h5{display: inline-block;margin-left: 3px;}
	.cen_l .tit04 span.dropbtn{display: block;width: 30px;line-height: 30px;text-align: center;font-size: 12px;color: #fff;position: absolute; right: 0;top: 50%;margin-top: -15px;}
	.cenl_lx{display: none;}
	.suoyin{display: none;}
}

/*关于我们*/
.abtxt{font-size: 15px;line-height:50px;text-align: justify;}


@media only screen and (max-width:767px ) {
	.abtxt{line-height: 40px;}
}

/*产品展示*/
.prolist ul{width: 100%;overflow: hidden;}
.prolist ul li{width: 33.33%;float: left;padding: 0 8px;padding-bottom: 16px;}
.prolist ul li a{display: block;width: 100%;overflow: hidden;}
.prolist ul li a .picbox{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #dbdbdb;}
.prolist ul li a .picbox:before{content: ""; padding-top: 69.3%; display: block;}
.prolist ul li a .picbox img{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; max-height: 100%;transition: all 0.4s;}
.prolist ul li a .txtbox{text-align: center;background: #fff;font-size: 16px;line-height: 45px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.prolist ul li a:hover .picbox{border-color: #0a6acd;}
.prolist ul li a:hover .picbox img{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.prolist ul li a:hover .txtbox{color: #0a6acd;}

.yema{text-align: right;font-size: 0;}
.yema a{display: inline-block;margin-right: 7px; font-size: 18px;width: 116px;text-align: center;line-height: 38px;background: #d6d3d3;color: #000000;}
.yema a:hover{background: #0a6acd;color: #fff;}

@media only screen and (max-width:991px ) {
	.prolist ul li{width: 50%;}
	.prolist ul li a .txtbox{line-height: 40px;}
}

/*产品详情*/
.pro_x .pro_x_pic{text-align: center;}
.pro_x .pro_x_pic img{max-width: 100%;}
.pro_x .pro_x_txt{font-size: 14px;line-height: 28px;margin-top: 10px;text-align: center;}

/*合作伙伴*/
.hb_tit{font-size: 18px;line-height: 30px;font-weight: bold;margin-bottom: 15px;}
.dls_list ul{width: 100%;overflow: hidden;zoom: 1;}
.dls_list ul li{width: 25%;float: left;padding:0 5px;padding-bottom: 10px;}
.dls_list ul li .picbox{display: block;position: relative;overflow: hidden;width: 100%;}
.dls_list ul li .picbox:after{display: block;content: "";padding-top: 46.45%;}
.dls_list ul li .picbox img{position: absolute;top: 0;right: 0;bottom: 0;left: 0;max-width: 100%;max-height: 100%;margin: auto;}
.dls_list ul li .txtbox{font-size: 15px;line-height: 30px;text-align: center;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.hzkh_list ul{width: 100%;overflow: hidden;zoom: 1;}
.hzkh_list ul li{width: 20%;float: left;padding:0 5px;padding-bottom: 10px;}
.hzkh_list ul li .picbox{display: block;position: relative;overflow: hidden;width: 100%;}
.hzkh_list ul li .picbox:after{display: block;content: "";padding-top: 35%;}
.hzkh_list ul li .picbox img{position: absolute;top: 0;right: 0;bottom: 0;left: 0;max-width: 100%;max-height: 100%;margin: auto;}
.hzkh_list ul li .txtbox{font-size: 15px;line-height: 30px;text-align: center;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

@media only screen and (max-width:1199px ) {
	.dls_list ul li{width: 33.33%;}
	.dls_list ul li .txtbox{font-size: 14px;}
	.hzkh_list ul li{width: 25%;}
	.hzkh_list ul li .txtbox{font-size: 14px;}
}
@media only screen and (max-width:560px ) {
	.dls_list ul li{width: 50%;}
	.hzkh_list ul li{width: 33.33%;}
}

/*技术服务*/
.serlist ul li{padding: 25px 0;}
.serlist ul li .serbox{display: block;width: 100%;overflow: hidden;zoom: 1;}
.serlist ul li .serbox .btnbox{display: block; width: 129px;height: 129px;background: #d6d3d3;float: left;border-radius: 3px;}
.serlist ul li .serbox .btnbox .btn_icon{display: block; position: relative;height: 90px; left: 0;top: 0;width: 100%;text-align: center;}
.serlist ul li .serbox .btnbox .btn_icon img{max-width: 80%;position: absolute;left: 0;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.serlist ul li .serbox .btnbox .btn_icon img.w_icon{display: none;}
.serlist ul li .serbox .btnbox .btn_icon img.b_icon{display: block;}
.serlist ul li .serbox .btnbox .btn_txt{width: 100%;text-align: center;font-size: 16px;line-height: 20px;}
.serlist ul li .serbox .sertxt{display: block; width: calc(100% - 164px);float: right;height: 129px;border-bottom: 1px dashed #b1b1b1;cursor: pointer;}
.serlist ul li .serbox .sertxt .ser_tit{width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 22px;line-height: 44px;margin-bottom: 8px;}
.serlist ul li .serbox .sertxt .txtbox{font-size: 16px;line-height: 28px;height: 56px;overflow: hidden;color: #4c4c4c;}

.serlist ul li .serbox .btnbox:hover{background: #1260c9;}
.serlist ul li .serbox .btnbox:hover .btn_txt{color: #fff;}
.serlist ul li .serbox .btnbox:hover .btn_icon img.w_icon{display: block;}
.serlist ul li .serbox .btnbox:hover .btn_icon img.b_icon{display: none;}
.serlist ul li .serbox .sertxt:hover .ser_tit{color: #0a6acd;}

@media only screen and (max-width:640px ) {
	.serlist ul li{padding: 15px 0;}
	.serlist ul li .serbox .btnbox{width: 110px;height: 110px;}
	.serlist ul li .serbox .btnbox .btn_icon{height: 80px;}
	.serlist ul li .serbox .sertxt{width: calc(100% - 130px);height: 110px;}
	.serlist ul li .serbox .sertxt .ser_tit{font-size: 18px;line-height: 30px;}
	
}

/*技术服务详情*/
.ser_x .ser_x_txt{font-size: 16px;line-height: 40px;}

/*新闻动态*/
.newlist ul li{padding: 22px 0;}
.newlist ul li a{display: block;width: 100%;overflow: hidden;zoom: 1;}
.newlist ul li a .newpic{width: 206px;height: 174px;overflow: hidden;float: left;}
.newlist ul li a .newpic span{display: block;width: 100%;height: 100%;transition: all 0.4s;}
.newlist ul li a .newtxt{width: calc(100% - 224px);float: right;height: 174px;padding-top: 22px;border-bottom: 1px dashed #dbdbdb;}
.newlist ul li a .newtxt .newtxtbox{width: 100%;overflow: hidden;zoom: 1;}
.newlist ul li a .newtxt .newtxtbox .newdate{float: left;width: 82px;height: 82px;padding-top: 15px; background: #e3e3e3;text-align: center;border-radius: 3px;transition: all 0.2s;}
.newlist ul li a .newtxt .newtxtbox .newdate h4{font-size: 24px;color: #000;line-height: 1;margin-bottom: 10px;}
.newlist ul li a .newtxt .newtxtbox .newdate h5{font-size: 15px;color: #000;line-height: 1;}
.newlist ul li a .newtxt .newtxtbox .newtit{width: calc(100% - 102px);float: right; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 22px;color: #131313;line-height: 26px;}
.newlist ul li a .newtxt .newtxtbox .txtbox{width: calc(100% - 102px);float: right;font-size: 16px;line-height: 28px;height: 56px;overflow: hidden;color: #565656;}

.newlist ul li a:hover .newpic span{transform: scale(1.05);}
.newlist ul li a:hover .newtxt .newtxtbox .newdate{background: #0a6acd;}
.newlist ul li a:hover .newtxt .newtxtbox .newdate *{color: #fff;}
.newlist ul li a:hover .newtxt .newtxtbox .newtit{color: #0a6acd;}

@media only screen and (max-width:991px ) {
	.newlist ul li a .newpic{width: 200px;height: 160px;}
	.newlist ul li a .newtxt{width: calc(100% - 215px);height: 160px;}
	
}

@media only screen and (max-width:767px ) {
	.newlist ul li{padding: 15px 0;}
	.newlist ul li a .newpic{height: 140px;width: 180px;}
	.newlist ul li a .newtxt{height: 140px;width: calc(100% - 195px);}
	.newlist ul li a .newtxt .newtxtbox .newtit{width: calc(100% - 95px);}
	.newlist ul li a .newtxt .newtxtbox .txtbox{width: calc(100% - 95px);}
}

@media only screen and (max-width:480px ) {
	.newlist ul li a .newpic{height: 120px;width: 150px;}
	.newlist ul li a .newtxt{height: 120px;width: calc(100% - 165px);}
	.newlist ul li a .newtxt{padding-top: 10px;}
	.newlist ul li a .newtxt .newtxtbox .newtit{width: calc(100% - 95px);}
	.newlist ul li a .newtxt .newtxtbox .txtbox{width: calc(100% - 95px);}
}

@media only screen and (max-width:380px ) {
	.newlist ul li a .newpic{display: none;}
	.newlist ul li a .newtxt{width: 100%;}
}



/*新闻详情*/
.new_xbox{width: 700px;max-width: 100%;margin: 0 auto;}
.new_x_tit{width: 100%;text-align: center;border-bottom: 1px dashed #dddddd;padding: 30px 0;}
.new_x_tit .new_x_pic{margin-bottom: 40px;}
.new_x_tit .new_x_pic img{max-width: 100%;}
.new_x_tit .new_x_tit_h4{font-size: 22px;color: #0a6acd;line-height: 40px;}
.new_x_tit .new_x_tit_h5{font-size: 18px;color: #0a6acd;line-height: 40px;}
.new_x_txt{text-align: center;padding: 20px 0;}
.new_x_txt .txtbox{display: inline-block;text-align: left;font-size: 16px;line-height: 36px;}

@media only screen and (max-width:767px ) {
	.new_x_tit .new_x_tit_h4{font-size: 18px;line-height: 30px;}
	.new_x_tit .new_x_tit_h5{font-size: 14px;line-height: 30px;}
	.new_x_tit{padding-bottom: 15px;}
	.new_x_tit .new_x_pic{margin-bottom: 20px;}
	.new_x_txt .txtbox{line-height: 30px;}
	.txtbox table{width: 100% !important;}
	
}

/*联系我们*/
.contxt{font-size: 15px;line-height: 36px;}

/*留言互动*/
.message{padding-top: 60px;}
@media only screen and (max-width:767px ) {
	.message{padding-top: 20px;}
}
.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 15px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#c41313;}